#productQuantityDiscounts {
	width:100%;
	border:1px solid #e1e1e9;
	padding:10px;
}
.hiddenDiscHeading {
	border-bottom:1px solid #e1e1e9;
	font-size:1.2em;
	line-height:1.5em;
}
.discountsRow {
	display:block;
	margin-top:8px;
}
.discountCell:hover {
	cursor:pointer;
}
.discountCell {
	display:inline-block;
	min-width:11%;
	padding:1%;
	text-align:center;
	border-bottom:1px solid #e1e1e9;
	border-top:1px solid #e1e1e9;
}
.discountCell.odd {
	background:#f5f5f5;
}
.attribRow .discountsRow {
	display:none;
	margin-bottom:10px;
}